Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcAtomicDeleteNew

## Name

FcAtomicDeleteNew -- delete new file

## Synopsis

    #include <fontconfig.h>

``void `FcAtomicDeleteNew``(FcAtomic *`atomic`);`

## Description

Deletes the new file. Used in error recovery to back out changes.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcAtomicReplaceOrig | Up | FcAtomicUnlock